/* Bundle display name */
"CFBundleDisplayName" = "Damus";
/* Bundle name */
"CFBundleName" = "damus";
/* Privacy - Camera Usage Description */
"NSCameraUsageDescription" = "Damus нужен доступ к вашей камере, если вы хотите загружать с нее фотографии";
/* Privacy - Face ID Usage Description */
"NSFaceIDUsageDescription" = "Локальная аутентификация для доступа к приватному ключу";
/* Privacy - Microphone Usage Description */
"NSMicrophoneUsageDescription" = "Damus нужен доступ к вашему микрофону, если вы хотите загружать с него записанные видео";
/* Privacy - Photo Library Additions Usage Description */
"NSPhotoLibraryAddUsageDescription" = "Предоставление Damus доступа к вашим фотографиям позволяет вам сохранять изображения.";
